/* Add here all your css styles (customizations) 
*/
a, a:focus {
	color: #fe541e;
}
a:hover {
	color: #fe6737;
}

.u-header-toggler--top-right, .u-header-toggler--top-right.btn, .u-header-toggler--top-left, .u-header-toggler--top-left.btn {
	background-color: #fff;
}
.u-datepicker-v1 {
	background-color: #fff;
}

.u-datepicker-v1 .ui-datepicker-prev {
	float: left;
}

.u-datepicker-v1 .ui-datepicker-next {
	float: right;
}
.u-datepicker-v1 .ui-datepicker-title {
	text-align: center;
}

.striped p {
	margin: 0 -20px;
	padding: 12px;
}
.striped p:nth-child(odd) {
    background-color: rgba(23,61,80,0.06);
}
.info-v3-3-l {
  overflow: hidden; }

.info-v3-3-l:hover .info-v3-3-l__title {
  color: #fff; }

.info-v3-3-l:hover .info-v3-3-l__img,
.info-v3-3-l:hover .info-v3-3-l__description {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

.info-v3-3-l:hover .info-v3-3-l__content {
  display: block; }

.info-v3-3-l:hover .info-v3-3-l__category {
  display: none; }

.info-v3-3-l:hover::after {
  opacity: 1; }

.info-v3-3-l::after {
  opacity: 0;
  transition: opacity .5s; }

/* Image */
.info-v3-3-l__img {
  -webkit-transform: translate3d(-70%, 0, 0);
          transform: translate3d(-70%, 0, 0);
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s; }

/* Content */
.info-v3-3-l__content {
  display: none; }

/* Description */
.info-v3-3-l__description {
  -webkit-transform: translate3d(20%, 0, 0);
          transform: translate3d(20%, 0, 0);
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s; }

.g-recaptcha, .g-recaptcha iframe, .fixed-300 {
	overflow-x: hidden;
	overflow: hidden;
	width: 100%;
	max-width: 300px;
}

.g-bg-blue-opacity-0_6--before::before, .g-bg-blue-opacity-0_6--after::after {
  background-color: rgba(51, 152, 220, 0.6) !important; }
